Imagick::setCompressionQuality
Imagick::setFirstIterator
The Imagick class
PHP Manual

# Imagick::setFilename

(No version information available, might be only in CVS)

Imagick::setFilename — Sets the filename before you read or write the image

### Description

bool Imagick::setFilename ( string `$filename` )
Warning

This function is currently not documented; only its argument list is available.

Sets the filename before you read or write an image file.

### Parameters

`filename`

### Return Values

Returns `TRUE` on success.

Imagick::setCompressionQuality
Imagick::setFirstIterator
The Imagick class
PHP Manual